=== debian/control ===
Source: dirtbike
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Homepage: https://github.com/paulproteus/dirtbike
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               help2man,
               python3-all,
               python3-pkg-resources,
               python3-setuptools,
               python3-wheel
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/dirtbike
Vcs-Git: https://salsa.debian.org/python-team/applications/dirtbike.git

Package: dirtbike
Architecture: all
Depends: python3-distutils, python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Description: turn system-installed Python packages into wheels
 The purpose of this package is to make it easier to devendorize other
 packages which bundle various upstream packages.  An example of this
 is pip, which bundles a half-dozen or so other upstream packages.  In
 Debian and other distros, such vendoring is frowned upon.  To make it
 easier to devendorize, dirtbike turns installed system packages into
 wheels, and these wheels can then be used instead of the vendored
 packages.
