=== debian/tests/control ===
Tests: smoketest
Restrictions: needs-root,allow-stderr,breaks-testbed
